﻿/*Step One: Insert the code below before the closing head tag.
			link rel="stylesheet" type="text/css" href="css/sandhills.css"
  Step Two: Apply styles to headings, form lables, instructional text, subheads and table headers
  Step Three: Clear out any unneeded font tags or unneccesary code*/

/*Sandhills*/

/* top header */
.heading {
		font-weight:bold; 
		font-size:12pt; 
		line-height:14pt; 
		color:#336699;}                  

/* subhead */
.subhead {  
		font-weight:bold; 
		font-size:12pt; 
		line-height:14pt; 
		color:#336699;} 
                  

/* small table copy*/
.small { 
		font-size:8pt; 
		line-height:10pt;} 
		
.smallgray{font-size:8pt; color:#666666;}
.smallred{color:#660000; font-size:8pt;}
		
/* Application page x of x*/
.pagenum { 
		font-size:10pt; 
		line-height:12pt;
		color:#336699;} 
		
/* Application page instruction*/
.pageinstr { 
		font-size:10pt; 
		line-height:12pt;
		color:#336699;} 	
		
/* Application field title or caption*/
.Question { 
		font-size:10pt;
		font-weight:bold; 
		line-height:12pt} 	
		
.QuestionInstr { 
		font-size:10pt;
		font-weight:normal; 
		line-height:12pt;} 			
		
/* Application Normal page text*/
.text { 
		font-size:24pt;
		font-weight:normal; 
		line-height:12pt;} 
		
.ErrorMsg{ 
		font-size:10pt;
		font-weight:bold; 
		line-height:12pt; 
		color:#CC6666;}
		

.ResultsHeader
{
	    background-color:#41647A; 
		color:#ffffff;}		
		
.ResultsHeaderBold
{
	    background-color:#41647A; 
		color:#ffffff;
		font-weight:bold;}
	
 		
.ResultsItem
{
	background-color:#A2B2BE;
	font-weight:normal; 
}
		
.ResultsAltItem
{
	background-color:#ffffff;
	font-weight:normal;
}

.ResultsItemBold
{
	background-color:#A2B2BE;
	font-weight:bold; 
}
		
.ResultsAltItemBold
{
	background-color:#ffffff;
	font-weight:bold;
}	

.OutputQuestion
{
	font-size:10pt;
	font-weight:bold; 
	line-height:10pt;
}


.OutputAnswer
{
	font-size:10pt;
	font-weight:normal; 
	line-height:10pt;
}	

.OutputHeading
{
	color:#990000;
	font-size:10pt;
	font-weight:bold; 
	line-height:12pt;
}
				

/* -------------------------------------------------- */
/* ---DO NOT USE - THESE ARE APPLIED AUTOMATICALLY--- */		 

/* main body copy inside table data*/
TD {
		font-family:"Arial","Helvetica"; 
		font-size:10pt;}
		
/* main body copy inside body*/
BODY
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#ffffff;
}


A:link	
{
    COLOR:#336699;
    font-size:10pt;
    TEXT-DECORATION:underline;    
}

A:link.small
{
	vertical-align:super;
	font-size:8pt; 
}

A:visited
{
    COLOR:#336699;
    TEXT-DECORATION: underline;
}
A:visited.small
{
	vertical-align:super;
	font-size:8pt;
}

#breadcrumb {
	 background-color:#f9f8f5;
	 border:1px #e8e5e1 solid;
	 width:960px;
	 padding: 5px;
	 font-size:10px;
	 text-decoration:none;
}

#breadcrumb .on {
 color:#336699;
 font-size:12px;
 font-weight:bold;
}

#breadcrumb .off {
 color:#938d84;
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
}
 
#breadcrumb img {
	margin-bottom:3px;
}
  
#breadcrumb td {
	vertical-align:top;
	text-align:center;
}
	 
.arrow {
	vertical-align:top;
	padding:30px 5px 0 5px;
} 

#breadcrumb a:link, #breadcrumb a:visited {
	text-decoration:none;
	font-weight:bold;	
	color:#938d84;
	 font-size:8pt;
}

#breadcrumb a:hover, #breadcrumb a:active {
		text-decoration:underline;
		color:#336699;
		font-weight:bold;
		font-size:8pt;

}

a.redlink:visited {color:#CC6666; text-decoration:underline;}
a.redlink:active {color:#CC6666; text-decoration:underline;}
a.redlink:link {color:#CC6666; text-decoration:underline;}
a.redlink:hover {color:#666666; text-decoration:underline;}

/*
A:hover
{
    COLOR:"#336699";
    TEXT-DECORATION: none;
    font-weight:bold
}
*/